Update build rules to deal with new gettext libraries.
[blender.git] / build_files / scons / config / win64-vc-config.py
index ba9633a6b4c4f71646ae0efb881dda35b5021f6c..3e22e9a634f4717691e86a4b1227a71d8d78ba26 100644 (file)
@@ -100,7 +100,7 @@ WITH_BF_INTERNATIONAL = False
 
 BF_GETTEXT = LIBDIR + '/gettext'
 BF_GETTEXT_INC = '${BF_GETTEXT}/include'
-BF_GETTEXT_LIB = 'gettext'
+BF_GETTEXT_LIB = 'gnu_gettext'
 BF_GETTEXT_LIBPATH = '${BF_GETTEXT}/lib'
 
 WITH_BF_GAMEENGINE = True